:root {
  --primary-color: #0A272E;
  --secondary-color: #5A8789;
  --terniary-color: #F5AB7A;
  --body-color: #D8E1E0;
  --white-color: #f9f9f9;
  --black-color: #1d1d1d;
  --emp-padding: 16px;
}

@font-face {
  font-family: "Montserrat";
  src: url("/landing/u-sac-ekimi/fonts/montserrat.ttf");
  font-weight: 100 900;
  font-display: swap;
}

img {
  max-width: 100%;
}

body {
  font-family: "Montserrat", sans-serif;
  background-color: var(--body-color);
}

p {
  margin-bottom: 0;
}

.bold {
  font-weight: 600;
}

.heavy {
  font-weight: 900;
}

.dimmed {
  opacity: 0.75;
}

.white-text {
  color: var(--white-color);
}

.blue-text {
  color: var(--terniary-color);
}

.uppercase {
  text-transform: uppercase;
}

.justify-items-center {
  justify-items: center;
}

.last-paragraph {
  display: none;
}

.show-text {
  cursor: pointer;
}

.hidden {
  display: none !important;
}

.main-button {
  display: inline-block;
  background-color: var(--white-color);
  color: #1d1d1d;
  padding: 16px 30px;
  border: none;
  border-radius: 68px;
  font-weight: 600;
  text-decoration: none;
  transition: 0.25s ease;
}

.wp-button {
  display: flex;
  align-items: center;
  gap: 12px;
  background-color: #45C755;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 8px 12px;
  transition: 0.25s ease;
}

.main-button:hover,
.wp-button:hover {
  transform: scale(1.1);
}

.topbar {
  background-color: var(--primary-color);
  padding-block: 30px;

  & a {
    font-size: 18px;
    color: var(--white-color);
    text-decoration: none;
  }

  & .topbar-right path {
    fill: var(--terniary-color);
  }
}

.navbar {
  padding-block: 30px;
  background-color: var(--body-color) !important;

  & .main-button {
    background-color: var(--terniary-color);
    color: var(--black-color);
    text-transform: uppercase;
  }

  & .nav-link {
    font-size: 20px;
    font-weight: 750;
    text-transform: uppercase;
    color: var(--primary-color);
    transform: 0.25s ease;
  }

  & .nav-link:hover {
    text-decoration: underline;
  }
}

.hair-analysis {
  background-color: var(--primary-color);
  color: var(--white-color);

  & .about-carousel img {
    width: 416px;
    height: 416px;
    object-fit: contain;
  }

  & .about-carousel .owl-nav {
    display: none;
  }

  & .analysis-form {
    max-width: 440px;
  }

  & .step {
    display: none;
  }

  & .step.active {
    display: block;
  }

  & .main-button {
    width: 100%;
    margin-top: 24px;
  }

  & h5 {
    color: var(--secondary-color);
  }

  & input[type="range"] {
    width: 100%;
  }

  & .selection-holder-grid {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
  }

  & .form-floating label {
    color: var(--primary-color);
  }

  & textarea::placeholder {
    color: var(--primary-color);
  }

  & #step7 .main-button {
    background-color: var(--secondary-color);
    color: var(--primary-color);
  }
}

.form-control {
  padding-block: 16px;
}

.cta {
  background-image: url("/landing/u-sac-ekimi/img/form-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  color: var(--white-color);

  & .main-button {
    width: 100%;
    margin-top: 16px;
    border-radius: 8px;
    background-color: var(--terniary-color);
    color: var(--primary-color);
  }

  & label {
    color: var(--primary-color);
    font-weight: 600;
    opacity: 0.8;
  }
}

.about-us h4 {
  color: #467879;
  font-size: clamp(24px, 2vw, 36px);
  font-weight: 900;
}

.about-us p {
  font-size: 17px;
  font-weight: 450;
}

.about-img {
  text-align: center;
}

.hair-obj {
  position: absolute;
}

.difference-list {
  list-style: none;
  padding-left: 0;

  & li {
    display: flex;
    gap: 12px;
  }

  & span {
    color: #467879;
  }

  & .difference-number {
    font-size: 42px;
    font-weight: 800;
    color: #aabbbb;
  }

  & p {
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
  }
}

.difference-list li {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 12px;
}

.section-title {
  background-color: var(--secondary-color);
  padding-block: var(--emp-padding);
}

.hair-tech h2 {
  font-size: clamp(24px, 2vw, 36px);
}

.hair-tech img {
  width: 110px;
  height: 120px;
  object-fit: contain;
  margin-bottom: 30px;
}

.tech-card {
  padding: 50px 0;
}

.tech-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #6A8D8D;
  border-radius: 25px;
  padding: 20px 30px;
  margin-bottom: 20px;
}

.tech-item h3 {
  color: #fff;
  margin: 0;
  font-size: 20px;
  line-height: 1.4;
  font-weight: 600;
}

.tech-item span {
  font-size: 16px;
  opacity: 0.9;
}

.tech-item ul {
  list-style: none;
  padding: 0;
  margin: 15px 0 0;
}

.tech-item ul li {
  color: #fff;
  margin-bottom: 5px;
  font-size: 16px;
}

.clinic,
.awards {
  background-image: url("/landing/u-sac-ekimi/img/section-bg-white.webp");
  background-size: cover;
  background-repeat: no-repeat;
  color: var(--white-color);
}

.clinic,
.best-clinic {
  background-color: #467879;
  color: var(--white-color);
}

.best-clinic {
  background-image: url("/landing/u-sac-ekimi/img/facility-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.travel-info {
  background-image: url("/landing/u-sac-ekimi/img/travel-bg.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #00000029;
  background-blend-mode: overlay;
  color: var(--white-color);

  & .travel-info-list {
    max-width: 540px;
  }
  
  & .travel-info-list .info-item {
    margin-bottom: 2rem;
  }
  
  & .travel-info-list .info-item h3 {
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 0.5rem;
  }
  
  & .travel-info-list .info-item p {
    font-size: 1rem;
    line-height: 1.6;
    opacity: 0.9;
  }
}

.cta-wp {
  position: relative;
  background-image: url("/landing/u-sac-ekimi/img/banner-bg.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-color: var(--primary-color);
  color: var(--white-color);

  & .bg-chevrons {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 240px;
  }

  & .col-md-4 {
    text-align: right;
  }
}

.clinic-info {
  background-image: url("/landing/u-sac-ekimi/img/section-bg-blue.webp");
  background-size: cover;
  background-repeat: no-repeat;
  color: var(--white-color);

  & .emp-clinic-img {
    width: 100%;
    object-fit: cover;
  }
}

.infos {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.9) -50%, black 20%);
  background-color: #0000005c;
  color: var(--white-color);
}

.info-item {
  display: flex;
  gap: 12px;
}

.info-item path {
  fill: #0DE8DC;
}

.videos {
  background-image: url("/landing/u-sac-ekimi/img/testimonials-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  color: var(--white-color);
}

.video-item a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;

  & svg {
    position: absolute;
  }

  & path {
    fill: #ffffff7a;
    transition: 0.25s ease;
  }

  & img {
    height: 240px;
    object-fit: cover;
    border-radius: 16px;
  }
}

.video-item a:hover path {
  fill: #fff;
}

.numbers {
  background-image: url("/landing/u-sac-ekimi/img/form-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  color: var(--white-color);
  border-top: 16px solid var(--terniary-color);
  border-bottom: 16px solid var(--terniary-color);
}

.number-item p {
  font-size: 24px;
  line-height: 0.9;

  & span {
    font-size: 68px;
  }
}

.number-item path {
  fill: var(--terniary-color);
}

.testimonials {
  background-image: url("/landing/u-sac-ekimi/img/testimonials-bg-2.png");
  background-size: cover;
  background-repeat: no-repeat;
  color: var(--white-color);

  & path {
    fill: var(--secondary-color);
  }

  & .testimonials-carousel {
    position: relative;
  }

  & .testimonials-item p {
    font-size: 20px;
  }

  & .owl-nav {
    position: absolute;
    right: 36px;
    bottom: 24px;
  }

  & .owl-nav button {
    margin-inline: 8px;
  }

  & .owl-nav span {
    font-size: 42px;
  }
}

.doctor-care {
  background-image: url("/landing/u-sac-ekimi/img/hero-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  color: var(--white-color);
}

.doctor-care-list {
  list-style: disc;
  padding-left: 0;

  & li {
    margin-bottom: 6px;
  }
}

#rsrvwrapper {
  max-width: unset !important;
}

.faq-button {
  min-height: 118px;
  background-color: var(--primary-color);
  padding: 18px 36px;
  border-radius: 12px;
  font-weight: bold;
  font-size: 18px;
  color: var(--white-color);

  .card {
    background-color: transparent;
    border: none;
    padding-left: 0;
    font-weight: normal;
  }

  .faq-title {
    display: flex;
    justify-content: space-between;
    align-items: center;

    & span {
      padding-right: 12px;
    }

    .button-holder {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-shrink: 0;
      width: 40px;
      height: 40px;
      background-color: #f4f4f4;
      border-radius: 8px;
    }

    .bi-plus path {
      fill: #000;
    }
  }

  .bi-dash-lg {
    display: none;
  }
}

.faq-button[aria-expanded="true"] {
  .bi-plus {
    display: none;
  }

  .bi-dash-lg {
    display: block;
  }

  .button-holder {
    background-color: var(--secondary-color);
  }

  .bi-dash-lg path {
    fill: #fff;
  }
}

footer {
  background-image: url("/landing/u-sac-ekimi/img/form-bg.png");
  background-size: cover;
  background-repeat: no-repeat;

  & a {
    color: var(--white-color);
    text-decoration: none;
  }

  & .contact-button {
    width: 40px;
    height: 40px;
    background-color: var(--secondary-color);
    outline: 8px solid #ffffff4f;
    border-radius: 50%;
    margin: 30px auto;
  }

  & path {
    fill: var(--primary-color);
  }

  & h3 {
    font-size: 1rem;
  }
}

.mobile-carousel {
  position: relative;
}

.iti {
  width: 100%;

  & input {
    padding-block: 16px;
  }

  & input::placeholder {
    color: var(--primary-color);
  }
}

.floating-socials {
  position: fixed;
  z-index: 9999;
  bottom: 16px;
  left: 16px;

  & a {
    position: relative;
  }

  & .dot {
    position: absolute;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    top: -18px;
    right: 0px;
    background: red;
  }
}

.error-message {
  margin-top: 18px;
  color: red;
}

.bookimed-widget {
  margin-top: 30px;
}

.bookimed-widget__certificate-content {
  justify-content: center;
}

.profile-img {
  padding: 8px;
  background-color: var(--secondary-color);
  color: var(--primary-color);
  border-radius: 50%;
}

.iti__country-list {
  color: var(--primary-color);
}

.selection,
.selection label,
.selection input {
  cursor: pointer;
}

.instagram-holder a {
  color: var(--black-color);
  text-decoration: none;

  & h2 {
    font-size: 25px;
    margin-top: 8px;
  }
}

@media (max-width: 991px) {
  .navbar-brand img {
    width: 126px;
    height: 34px;
  }

  .navbar .main-button {
    font-size: 13px;
    padding: 12px 14px;
  }

  .topbar-holder {
    flex-direction: column;
    gap: 12px;

    & .topbar-left a {
      font-size: 15px;
    }
  }

  .analysis-form {
    margin-top: 30px;
  }

  .difference-list,
  .doctor-care-list {
    padding-left: 16px;
  }

  .difference-number {
    font-size: 24px;
    font-weight: 600;
    color: var(--primary-color);
  }

  .owl-nav button {
    width: 40px;
    height: 40px;
    background-color: #07e9dad2 !important;
    border-radius: 50%;
  }

  .owl-nav span {
    font-size: 24px;
    color: var(--primary-color);
  }

  .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 8px;
  }

  .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 8px;
  }

  .owl-dots {
    display: none;
  }

  .saglik-bakanligi-logo {
    height: auto;
  }

  .about-img img {
    height: auto;
  }

  .wp-button {
    font-size: 16px;
  }

  .m-order-1 {
    order: 1;
  }

  .m-order-2 {
    order: 2;
  }

  .about-carousel {
    position: relative;
    margin-bottom: 30px;

    & .owl-next {
      top: unset;
      bottom: 10%;
    }

    & .owl-prev {
      top: unset;
      bottom: 10%;
    }
  }

  .clinic-awards {
    flex-direction: column;
    align-items: start !important;
  }

  .number-item {
    margin-bottom: 24px;
    justify-content: start !important;
  }

  .testimonials {
    & .owl-nav {
      position: unset;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-top: 48px;
      margin-bottom: 30px;
    }

    & .owl-nav button {
      margin-inline: 8px;
      position: unset;
      background-color: transparent !important;
    }

    & .owl-nav span {
      font-size: 42px;
      color: var(--white-color);
    }
  }

  .contact {
    flex-wrap: wrap;
  }

  .instagram-holder {
    flex-direction: column;
    gap: 16px;
  }

  .cta-wp {
    & .cta-wp-button {
      float: right;
    }

    & .bg-chevrons {
      position: absolute;
      top: 70%;
      left: 30%;
      transform: translate(-50%, -50%);
      width: 158px;
    }
  }
}
